<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>15.5</HistMax>
        <BucketCount>16</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|11429025|61904|145745|57771|10775864|126496|701222|15831|610996|2335845|6269|35534|193076989|66674|4753</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">15</MDI>
      <MDI key="STATISTICS_MEAN">11.903586655308</MDI>
      <MDI key="STATISTICS_STDDEV">3.1381542706731</MDI>
      <MDI key="STATISTICS_MEDIAN">13.000000</MDI>
      <MDI key="STATISTICS_COUNT">219450918.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">9.848012226543823</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
